function p.get_name()
    return "Num Squares External"
end

function p.render(wid, min_x, min_y, max_x, max_y)
    local diff_y = max_y - min_y
    local char_h = diff_y * 0.75
    local char_w = char_h * 0.5
    local value = ga_get_sys_i("stats.num_squares_ext")
    local str = "Squares Ext: " .. base_local_str.add_commas(value)
    local green = std.vec(0.0, 1.0, 0.0)

    ga_win_set_front_color(wid, green)
    ga_win_set_char_size(wid, char_w, char_h)
    ga_win_txt(wid, min_x, min_y, str)
end
